Support

Merlin 2

Merlin 2 will not run under macOS 10.12 (Sierra) or later and there will be no compatible version. Over time, Merlin 2 has supported all operating systems since OS X 10.4 (Tiger). However, this is no longer possible since macOS 10.12 (Sierra). Apple has changed so many details over the years that it was no longer economical for us to maintain Merlin 2. With macOS 10.15 (Catalina), Apple has stopped supporting all 32-bit apps, including Merlin 2.

Merlin 2 is Only Supported up to macOS 10.11

Operating System

Last supported operating system for this version is Mac OS X 10.11. (El Capitan)

Download

You can download the latest version, Merlin 2.9.10 here.

Merlin Project on the Mac and iPad

Your ideas, our magic – make projects easy! Test now 30 days for free.

-->